/* 以下样式不用修改 开始*/
    /* 无需修改 */
    .nav_menustyle_2_5
    {
        padding-left:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_all_inc130358
    {
        padding-right:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_allc130358
    {
        height:73px;
        background:url(/system/resource/images/nav/sliver2level/menu_bg.gif) repeat-x;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 ul
    {
        padding:0;
        margin: 0;
        list-style:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li
    {
        height:35px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li.menu_line
    {
        width:10px;
        background:url(/system/resource/images/nav/sliver2level/menu_line.gif) no-repeat center top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a
    {
        float:left;
        padding-left:6px;
        height:35px;
        display:block;
        text-decoration:none;
        background:url(/system/resource/images/nav/sliver2level/menu_on_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a span
    {
        float:left;
        padding:12px 14px 10px 10px;
        cursor:pointer;
        word-break:break-all;
        background:url(/system/resource/images/nav/sliver2level/menu_on_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on
    {   
        background-position:left 100%;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on span
    {  
        background-position:right 100%;
        padding:12px 14px 7px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2
    {
        clear:both;
        padding:0px;
        margin:0px;
        text-align:left;
        padding-left:20px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div
    {
        height:20px;
        padding-top:4px;
        display:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_welcome
    {
        display:block;
        padding:0px;
        padding-top:6px;
        padding-left:3px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_on
    {
        display:block;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li
    {
        height:20px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li.menu_line
    {
        background:url(/system/resource/images/nav/sliver2level/menu_line2.gif) no-repeat center top;
        width:15px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a
    {
        display:block;
        float:left;
        cursor:pointer;
        padding-left:3px;
        text-decoration:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a span
    {
        float:left;
        padding:6px 10px 4px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_left2.gif) no-repeat left bottom;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover span
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_right2.gif) no-repeat right bottom;}
/* 以上样式不用修改 结束*/

.nav_menustyle_2_5
{
    width:995px;}

.nav_menustyle_2_5 div.menu1 ul
{
    padding-left:100px;}

/* 设置一级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a span
{
    font-size:16px;     /* 字体大小 */
    line-height:16px;   /* 行高,与字体大小相同 */
    color:#666666;}

/* 设置一级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a.nav_on span
{
    color:#0d59a7;}

/* 设置二级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a span
{
    font-size:14px;     /* 字体大小 */
    line-height:14px;   /* 行高,与字体大小相同 */
    color:#333333;}

/* 设置二级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a.nav_on span
{
    font-weight:bold;}

/* 设置二级导航鼠标经过时的字体样式 */
.nav_menustyle_2_5 div.menu2 li a:hover span
{
    color:#0d59a7;}

/* 设置二级导航中欢迎行(无子栏目时出现)的字体样式 */
.nav_menustyle_2_5 div.menu2 div.nav_welcome
{
    font-size:14px;     /* 字体大小 */
    line-height:14px;   /* 行高,与字体大小相同 */
    color:#333333;}

.erjifontover130333{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130333{ color: #222222; font-size: 9pt ;}
.yijibackground130333{ background-image: url(/images/leftdh_bg.gif) ;}
.erjibackground130333{ background-color: #eff8fe ;}
.currentfontStyle130333{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130333{ padding-left: 30px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover130333{ padding-left: 30px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover130333{ background-color: #e8f0fb ;}
.yijibackgroundover130333{ background-image: url(/images/leftdh_bg.gif) ;}
.ejfontstyle130333{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle130334{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle130335{ color: #222222 ;}
.fontstyle130335{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle130335{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle130336{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130336{ line-height: 230%; color: #222222; font-size: 9pt ;}
.titlestyle130336{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130336{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle130336{ font-size: 9pt ;}
.timestyle130336{ line-height: 150%; color: #555555; font-size: 9pt ;}
.winstyle130336{ padding: 0px;}
A.c130336 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130336:link {
color:#222222;}
A.c130336:visited {
color:#222222;}
A.c130336:active {
color: #222222;}
A.c130336:hover {
color: #cc0000;}
A.c130344{
font-size: 9pt;
color: #000000;
line-height: 150%;
text-decoration: none;}
A.c130344:link {
color: #000000;}  
A.c130344:visited {
color: #000000;}  
A.c130344:active {
color: #f000000;}  
A.c130344:hover {
color: #f000000;}
